﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.31911.260
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RandomConsoleApp", "RandomConsoleApp\RandomConsoleApp.csproj", "{C2972190-8A43-4BBF-8724-96F4CA6BD888}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Lobby", "Lobby\Lobby.csproj", "{7CCE412B-24D0-4574-A6A9-6E2B8B12C3FF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C2972190-8A43-4BBF-8724-96F4CA6BD888}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C2972190-8A43-4BBF-8724-96F4CA6BD888}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C2972190-8A43-4BBF-8724-96F4CA6BD888}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C2972190-8A43-4BBF-8724-96F4CA6BD888}.Release|Any CPU.Build.0 = Release|Any CPU
		{7CCE412B-24D0-4574-A6A9-6E2B8B12C3FF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7CCE412B-24D0-4574-A6A9-6E2B8B12C3FF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7CCE412B-24D0-4574-A6A9-6E2B8B12C3FF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7CCE412B-24D0-4574-A6A9-6E2B8B12C3FF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9D6D1C07-4F58-4200-9805-61704F6AF025}
	EndGlobalSection
EndGlobal
